/* Jumbotron
================================= */

.jumbotron#launchbit-networks{
	background: url('../images/launchbit-networks-bg.jpg') no-repeat top center;
	background-size: cover;
	
	min-height: 400px;
	color: white;
}

/* Section Specifics
================================= */
.feature .row{
	margin-bottom: 50px;
}
.feature-text{
	padding: 30px 40px 0px 40px;
}

.networks-overview{
	margin: 20px 0px 40px;
	color: #666;
}

.networks-overview .step{
	display: inline-block;
	margin: 20px 20px;
	width: 150px;
}

.networks-overview i{
	font-size: 30px;
	color: #666;
}

#customers{
	padding:20px 0px;
}

#customers img{
	margin:0px 20px 0px 0px;
}

.space{
	margin-bottom: 20px;
}


#chart_div{
	border: 1px solid #e1e1e1;
	padding: 5px;
}